[Desktop Entry]
Name=XQF Game Server Browser
Name[ca]=Navegador de jocs XQF
Name[da]=XQF spilserver browser
Name[de]=XQF Spieleserver Browser
Name[es]=Navegador de servidores de juegos XQF
Name[fi]=XQF Pelipalvelinselain
Name[fr]=Explorateur de serveur de jeu XQF
Name[pl]=Wyszukiwarka serwerów XQF
Name[ru]=Браузер игровых серверов XQF
GenericName=Game Server Browser
GenericName[ca]=Navegador de jocs
GenericName[fi]=Pelipalvelinselain
GenericName[fr]=Explorateur de serveur de jeu
Comment=Locate and connect to game servers
Comment[ca]=Cerqueu i connecteu-vos a servidors de jocs
Comment[da]=Find og forbind til spilservere
Comment[de]=Spieleserver finden und mit ihnen verbinden
Comment[es]=Localiza y connecta a servidores de juegos
Comment[fi]=Etsi ja yhdistä pelipalvelimiin
Comment[fr]=Trouver des serveurs de jeu et s’y connecter
Comment[pl]=Znajdź serwery i połącz się
Comment[ru]=Поиск и подключение к игровым серверам
Exec=xqf
Icon=xqf
StartupNotify=true
Terminal=false
Type=Application
Categories=GTK;Game;ActionGame;X-SuSE-Core-Game;
